/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "8wT-2O-pYa"; */
"8wT-2O-pYa.title" = "Name:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "9D9-BR-zpJ"; */
"9D9-BR-zpJ.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "License Cardhop"; ObjectID = "9lG-wd-qNX"; */
"9lG-wd-qNX.title" = "Cardhop lizenzieren";

/* Class = "NSButtonCell"; title = "License"; ObjectID = "BEK-ft-04j"; */
"BEK-ft-04j.title" = "Lizenz";

/* Class = "NSTextFieldCell"; placeholderString = "Code"; ObjectID = "D9J-iY-NME"; */
"D9J-iY-NME.placeholderString" = "Schlüssel";

/* Class = "NSWindow"; title = "License Cardhop"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Cardhop lizenzieren";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "mGh-FI-GIT"; */
"mGh-FI-GIT.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Code:"; ObjectID = "quy-4B-DOp"; */
"quy-4B-DOp.title" = "Schlüssel:";

/* Class = "NSTextFieldCell"; title = "Enter your name and code exactly as they appear in your order email.\n\nYou can also click the link from your order email and\nCardhop will unlock automatically."; ObjectID = "Rpx-cj-7cp"; */
"Rpx-cj-7cp.title" = "Geben Sie den Namen und den Schlüssel genau so ein, wie diese in der Bestell-E-Mail erscheinen.\n\nSie können auch den Link in der Bestell-E-Mail anklicken und Cardhop wird automatisch freigeschalten.";

/* Class = "NSTextFieldCell"; placeholderString = "Your Name"; ObjectID = "sZa-tp-5tb"; */
"sZa-tp-5tb.placeholderString" = "Ihr Name";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "license code"; ObjectID = "x0x-o8-gF6"; */
"x0x-o8-gF6.ibExternalAccessibilityDescription" = "lizenzcode";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "your name"; ObjectID = "Xks-RK-8AL"; */
"Xks-RK-8AL.ibExternalAccessibilityDescription" = "ihr name";

